Actualizare de securitate disponibilă pentru Shockwave Player | APSB17-18
ID buletin Data publicării Prioritatea
APSB17-18 13 iunie 2017 2

Sumar

Adobe a lansat o actualizare de securitate pentru Adobe Shockwave Player pentru Windows.Această actualizare rezolvă o vulnerabilitate critică de corupere a memoriei, care poate duce la executare de cod.

Versiunea de produs afectată

Produs Versiunea Platformă
Adobe Shockwave Player 12.2.8.198 și versiunile anterioare
Windows

Soluție

Adobe clasifică această actualizare cu următoarea evaluare a priorității și le recomandă utilizatorilor să își actualizeze produsele instalate la cea mai nouă versiune, urmând instrucțiunile de mai jos:

Produs Versiunea Platformă Evaluare a priorității Disponibilitate
Adobe Shockwave Player 12.2.9.199
Windows
2 Centrul de descărcare Shockwave Player

Notă:

Adobe le recomandă utilizatorilor Adobe Shockwave Player 12.2.8.198  și ai versiunilor anterioare pentru Windows să actualizeze la Adobe Shockwave Player 12.2.9.199 vizitând Centrul de descărcare Adobe Shockwave Player.

Detalii privind vulnerabilitatea

Categoria de vulnerabilitate Impactul vulnerabilității Severitate Număr CVE
Coruperea memoriei Executare de cod de la distanță Critică CVE-2017-3086

Mențiuni

Adobe dorește să mulțumească FortiGuard Labs de la Fortinet pentru că a raportat această problemă și pentru colaborarea cu Adobe în scopul protejării clienților noștri.